@echo off
md %1\FIFADEMO
copy DEMO.EXE %1\FIFADEMO
copy install.bat %1\FIFADEMO
copy what.exe %1\FIFADEMO
copy browse.com %1\FIFADEMO
copy drive.bat %1\FIFADEMO
copy readme.txt %1\FIFADEMO
%1
cd\FIFADEMO
DEMO.exe -d
DEL DEMO.EXE
cls
echo.
echo Type 'FIFA' to run FIFA INTERNATIONAL SOCCER DEMO
echo.
